Re: problems with glibc -- please help

On Mon, 30 Jun 2003 03:16:25 EDT, Joelle Nakhle <joelle nakhle polymtl ca>  said:

> checking for GLIB - version >= 2.1.3... no
> *** Could not run GLIB test program, checking why...
> *** The test program failed to compile or link. See the file config.log for the
> *** exact error that occured. This usually means GLIB is incorrectly installed.

Well?  What does the config.log file have to say?  There should be a nice
detailed error message in there that should help diagnose the problem.

Without that, I'm tempted to accuse gamma rays from space or something. ;)

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]